/*
Global Styles
Version: 2008-06-17
*/
/*
Red Dot
*/
.reddot {font-family: Arial, Verdana, Helvetica, Default; font-size: 10px; color: #f00;}
.reddotw {font-family: Arial, Verdana, Helvetica, Default; font-size: 10px; color: #fff;}
/* Float Clearing */
.clear { display: inline-block; }
.clear:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
/* Accessibility */
span.accesskey { text-decoration:none; }
.accessibility { left: -9999px; position: absolute; top: -9999px; }
/* Advanced CSS and JavaScript-enabled CSS to follow */
body {
    background: #4d4033 url("../images/bg-body.gif");
    font: normal 16px/1.15 "arial narrow", arial, helvetica, sans-serif;
    padding-bottom: 50px;
    text-align: center;
}
/* Links */
a:link,
a:visited {
    color: #db2e7e;
    text-decoration: none;
}
a:hover,
a:active {
    color: #999;
    text-decoration: none;
}
/* Links with Arrows */
a.goto {
        font: 14px/16px "arial black", arial, helvetica, sans-serif;
        text-transform: uppercase;
    }
    
        a.goto span {
        background: url("../images/arrow.gif") no-repeat;
        cursor: pointer;
        display: -moz-inline-stack;
        display: inline-block;
        height: 10px;
        overflow: hidden;
        text-indent: -9999px;
        vertical-align: middle;
        width: 10px;
    position: relative;
    top: -1px;
    }
    
    a.goto:hover span {
        background-position: bottom left;
    }
#local .promo.larger a.goto,
.larger a.goto,
.position-list .larger a.goto    {
    font-size: 16px;
    line-height: 22px;
    }
#local .promo.larger a.goto span,
.larger a.goto span    {
    background-image: url("../images/arrow.gif");
    }
.take-action a.goto    {
    color: #fff;
    }
.take-action a.goto:hover    {
    color: #f8d09b;
    }
#local .take-action a.goto span    {
    background-image: url("../images/arrow-orange.gif");
    margin-left: 3px;
    }
#page {
    background: url("../images/bg-page.png") repeat-y;
    margin: 0 auto;
    padding: 0 10px;
    text-align: left;
    width: 970px;
}
#header {
    overflow: hidden;
}
    #header .logo {
        float: left;
        height: 150px;
        width: 731px;
    }
    
        #header .logo h1 {
            background: url("../images/logo.gif") no-repeat;
            font-size: 2em;
            height: 150px;
            margin: 0;
            width: 100%;
        }
        
        #header .logo a {
            display: block;
            cursor: pointer;
            height: 100%;
            text-indent: -10000px;
            width: 100%;
        }
    
    #header .tertiary {
        background: url("../images/bg-tertiary.gif") repeat-x;
        color: #fff;
        float: right;
        height: 150px;
        position: relative;
        width: 239px;
    }
    
        #header .tertiary a { color: #fff; }
    
        #header .language {
            margin: 13px 0 0 158px;
            padding: 0;
        }
        
        #header .language li {
            float: right;
            padding: 0 8px 0 0;
            width: 61px;
        }
        
        #header .language li a {
            background: url("../images/nav-espanol.gif") no-repeat top left;
            display: block;
            height: 12px;
            text-indent: -10000px;
            width: 61px;
        }
        
        #header .language li a:hover {
            background-position: left bottom;
        }
        
        #header #donate {
            bottom: 0;
            height: 95px;
            left: 0;
            position: absolute;
            width: 239px;
        }
        
            #header #donate a,
            #header #donate em {
                font-style: normal;
                font-weight: normal;
                background: url("../images/nav_donate.gif") no-repeat;
                display: block;
                height: 100%;
                cursor: pointer;
                text-indent: -10000px;
                width: 100%;
            }
            
            #header #donate a:hover,
            #header #donate em {
                background-position: left bottom;
            }
#nav {
    margin: 0;
}
    #nav ul {
        background: #000;
        margin: 0;
        padding: 0 0 0 13px;
        position: relative;
        width: 957px;
        z-index: 10;
    }
    
    #home #nav ul {
        background: url("../images/bg-nav-home.png") repeat-x;
        z-index: 10;
    }
    
    #nav li {
        background-repeat: no-repeat;
        float: left;
        position: relative;
        z-index: 9999;
    }
    
    #home #nav li {
    }
    
    #nav li:hover, #nav li.hover {
        background-color: #db2e7e;
        background-position: left;
    }
    
    #nav li.on {
        background-position: bottom;
    }
    
    #nav li.on:hover, #nav li.on-hover {
        background-position: left;
    }
    #nav li#ppaiblog {
        background-image: url("../images/nav-ppaiblog.gif");
        width: 120px;
    }
	    #nav li#donate {
        background-image: url("../images/nav-donate.gif");
        width: 114px;
    }
	   #nav li#campaigns {
        background-image: url("../images/nav-campaigns.gif");
        width: 232px;
    }
	
	  #nav li#takeaction {
        background-image: url("../images/nav-takeaction.gif");
        width: 148px;
    }
		  #nav li#aboutus {
        background-image: url("../images/nav-aboutus.gif");
        width: 130px;
    }
	  #nav li#links {
        background-image: url("../images/nav-links.gif");
        width: 100px;
    }
	
	#nav li#positions {
        background-image: url("../images/nav-positions.gif");
        width: 200px;
    }
    #nav li#issues {
        background-image: url("../images/nav-issues.gif");
        width: 108px;
    }
    #nav li#community {
        background-image: url("../images/nav-community.gif");
        width: 175px;
    }
    
    #home #nav li#positions {
        background-image: url("../images/nav-positions.png");
        width: 200px;
    }
    #home #nav li#issues {
        background-image: url("../images/nav-issues.gif");
        width: 108px;
    }
    #home #nav li#community {
        background-image: url("../images/nav-community.png");
        width: 175px;
    }
     #home #nav li#ppaiblog {
        background-image: url("../images/nav-ppaiblog.png");
        width: 120px;
    }
    
    
    #nav a {
        display: block;
        height: 35px;
        line-height: 35px;
        text-indent: -10000px;
    }
    
    #nav li ul {
        display: none;
    }
    
    #nav li:hover ul,
    #home #nav li:hover ul, #nav li.hover ul, #home #nav li.hover ul {
        background: #db2e7e;
        display: block;
        left: 0;
        padding: 5px 0;
        position: absolute;
        top: 35px;
        width: 271px;
        z-index: 1000;
        
    }
    #nav li li {
        display: block;
        float: none;
    }
    
    #nav li li a {
        color: #fff;
        font: bold 12px/15px arial, helvetica, sans-serif;
        height: auto;
        padding: 5px 17px;
        text-indent: 0;
        width: 237px;
    }
    
    #nav li li a:hover {
        background-color: #e982b2;
    }
#content {
    background: #fff;
    width: 970px;
}
    #main {
        float: left;
        margin: 24px 0 0 30px;
        padding-bottom: 35px;
        width: 671px;
    }
    
        #home #main {
            margin-top: 0;
            padding-bottom: 30px;
        }
        
        .landing #main {
            padding-bottom: 42px;
        }
        
        .donate #main {
            padding-bottom: 75px;
        }
    
    #local {
        background: url("../images/local-shadow.png") no-repeat bottom left;
        float: right;
        padding-bottom: 50px;
        position: relative;
        top: -35px;
        width: 250px;
        z-index: 1000;
    }
#footer {
    background: #bdb9b1;
    color: #fff;
    font: 11px/1 arial, helvetica, sans-serif;
    padding: 5px 30px 20px;
    width: 910px;
}
    
    #footer a { color: #fff; }
    #footer a:hover { text-decoration: underline; }
    #footer .ppol {
        background: url("../images/logo-footer.gif") no-repeat 0 11px;
        border-bottom: 1px solid #dedcd8;
        padding: 19px 0 6px;
        width: 100%;
    }
    
        #footer .ppol p {
            float: right;
            font-size: 14px;
            line-height: 16px;
            margin: 0;
            padding: 5px 0 0;
            text-align: right;
            width: 445px;
        }
        
    #footer .copyright {
        float: left;
        font-size: 11px;
        line-height: 15px;
        margin: 11px 0 0;
    }
    
    #footer .nav-footer {
        float: right;
        font-size: 12px;
        line-height: 14px;
        margin: 10px 0 0;
    }
    
        #footer .nav-footer li,
        #footer .copyright li {
            border-left: 1px solid #dedcd8;
            float: left;
            margin: 0 0 0 5px;
            padding: 0 0 0 6px;
        }
        
        #footer .nav-footer li:first-child,
        #footer .copyright li:first-child {
            border-left: none;
            margin-left: 0;
            padding-left: 0;
        }
.btm {
    background: url("../images/bg-btm.png") no-repeat bottom left;
    height: 10px;
    margin: 0 auto;
    width: 990px;
}
/* Page fetaure */
.feature {
    border-left: 4px solid #db2e7e;
    margin-bottom: 34px;
}
body#home .feature {
    border: none;
    left: -30px;
    margin-bottom: -8px;
    margin-right: -30px;
    position: relative;
    top: -35px;
    width: 731px;
    z-index: 1;
}
.feature .body,
.feature .body2 {
    background: url("../images/features-gradient.jpg") no-repeat bottom right;
    border-right: 1px solid #e6e4dd;
    border-bottom: 1px solid #e6e4dd;
    padding: 20px 20px 25px 20px;
}
.detail .feature .body,
.detail .feature .body2 {
    color: #000;
}
.detail .feature .body {
    font: bold 21px/36px arial, helvetica, sans-serif;
    padding: 10px 50px 6px 20px;
}
.detail .feature .body2 {
    font: normal 20px/29px "arial narrow", arial, helvetica, sans-serif;
    padding: 10px 50px 16px 20px;
}
#home .feature .body {
    background: url("../images/bg-feature-home.png") top right;
    border: none;
    border-left: 8px solid #e96d08;
    color: #fff;
    padding-bottom: 15px;
    position: absolute;
    top: 247px;
    width: 440px;
}
.feature h2 {
    color: #e96d08;
    font-size: 22px;
    line-height: 29px;
    margin: 0;
    text-transform: uppercase;
}
.detail .feature h2 {
    color: #000;
    font: bold 21px/36px arial, helvetica, sans-serif;
    margin-bottom: 0;
    text-transform: none;
}
#home .feature h2 {
    color: #fff;
    font: bold 26px/29px "arial narrow", arial, helvetica, sans-serif;
    margin: 0;
}
.feature p {
    font-size: 20px;
    line-height: 29px;
    margin: 7px 0 0;
}
#home .feature p {
    font: normal 18px/22px "arial narrow", arial, helvetica, sans-serif;
    margin-top: 5px;
}
#home .feature p.donate-button {
    line-height: 1;
    margin: 9px 0 0;
    text-align: right;
}
    
#woman    {
    position: absolute;
    margin: 14px 0 0 579px;
}
/* Campaigns Items */
.campaign-items {
    text-transform: uppercase;
}
    .campaign-items ul {
        margin: 0;
    }
    
    .campaign-items li {
        border-bottom: 1px solid #e6e4dd;
        float: left;
        margin: 0 29px 35px 0;
        overflow: hidden;
        padding: 0 0 35px 0;
        width: 320px;
    }
    
    .campaign-items li.even {
        margin-right: 0;
    }
    
    .campaign-items li.last-row {
        border-bottom: none;
        margin-bottom: 0;
    }
    
    .campaign-items .figure,
    .detail-items .figure,
    .home-items .figure,
    .community-content .figure {
        border-left: 4px solid #e96d08;
        float: left;
        margin: 0 15px 0 0;
        width: 129px;
    }
    
    .campaign-items img {}
    
    .campaign-items h2 {
        font-size: 20px;
        font-weight: normal;
        line-height: 23px;
        margin: 0 0 5px 148px;
    }
        .campaign-items h2 a,
        .campaign-items h2 a:hover {
            color: #000;
        }
    .campaign-items p {
        font: normal 14px/16px "arial black", arial, helvetica, sans-serif;
        margin: 0 0 0 148px;
    }
/* Action Items */
.take-action {
    padding-left: 11px;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    }
    .take-action ul {
        background: #e96d08 url("../images/take-action.jpg") no-repeat bottom right;
        margin: 0;
    }
    #home .take-action ul {
        min-height: 435px;
    }
    
    .take-action li {
        background: url("../images/take-action-rule.gif") no-repeat top left;
        padding: 43px 15px 44px;
    }
    
      #home .take-action li {
            padding-bottom: 43px;
            padding-top: 45px;
      }
    
        .take-action li:first-child {
            background: transparent;
        }
    
    .take-action li.search {
        padding-bottom: 50px;
    }
    
            #home .take-action li.search {
            padding-top: 37px;
        }
    
    
    .take-action h3 {
        margin: 0;
    }
    
    .take-action p {
        margin: 12px 0 0;
    }
    
        #home .take-action .join p {
            margin-bottom: 26px;
            margin-top: 22px;
        }
/* promos */
.promo {
    padding-top: 22px;
    padding-left: 27px;
    font-size: 15px;
    line-height: 19px;
}
.promo.larger    {
    font-size: 16px;
    line-height: 21px;
    }
    .promo h3 {
        margin: 0;
    }
    .promo .body {
        padding-top: 15px;
        padding-right: 20px;
        
    }
    .promo h4 {
        color: #000;
        font: 21px/24px "arial narrow", arial, helvetica, sans-serif;
        margin: 0;
    }
    
        .promo h4 a,
        .promo h4 a:hover {
            color: #000;
        }
        
        .promo h4 .title {
            color: #e96d08;
            display: block;
            font: 10px/1 "arial black", arial, helvetica, sans-serif;
            padding-bottom: 6px;
            text-transform: uppercase;
        }
    
    .promo .figure {
        float: left;
        margin-right: 10px;
    }
    
    .promo p {
        margin: 0 0 8px;
    }
    
    .promo p.date {
        color: #666;
        font-size: 12px;
        margin-bottom: 3px;
    }
/* Forms */
input[type="image"],
input[type="submit"] {
    vertical-align: middle;
}
input[type="text"] {
    border: 1px solid #ce7426;
    color: #9a8a93;
    font-size: 11px;
    line-height: 1;
    margin-right: 5px;
    padding: 4px 2px 3px 7px;
    vertical-align: middle;
    width: 145px;
}
select {
    border: 1px solid #ce7426;
    color: #9a8a93;
    font-size: 11px;
    line-height: 1;
    margin-right: 5px;
    margin-top: 1px;
    padding: 2px 1px 2px 7px;
    vertical-align: middle;
    width: 145px;
}
.gift-amounts input[type="text"] {
    border-color: #dedad3;
    width: 88px;
    }
.your-information input[type="text"] {
    border-color: #dedad3;
    width: 208px;
    }
.your-information select {
    border-color: #dedad3;
    width: 219px;
    }
.your-information select.auto-width {
    width: auto;
    }
/* Introduction */
.introduction    {
    margin-bottom: 30px;
    }
.introduction h2    {
    color: #e96d08;
    font-size: 22px;
    line-height: 30px;
    margin: 0;
    text-transform: uppercase;
    margin-bottom: .75em;
    }
.introduction h2 span    {
    color: #db2e7e;
    font-size: 32px;
    display: block;
    }
.introduction p    {
    font-size: 20px;
    line-height: 27px;
    margin: 7px 0 0;
    }
/* Secondary */
.donation-options {
    margin: 0;
    position: relative;
    top: 1px;
}
    .donation-options ul {
        margin: 0;
    }
    
    .donation-options li {
        float: left;
        position: relative;
        border: 1px solid #e6e4dd;
        border-right: none;
    }
    
    .donation-options li a:hover {
        background-position: left;
    }
    
    .donation-options li.on {
        border-color: #f0efeb;
    }
    
    .donation-options li.on a {
        background-position: bottom;
    }
    
    .donation-options a {
        background-repeat: no-repeat;
        display: block;
        height: 44px;
        line-height: 44px;
        overflow: hidden;
        text-indent: -10000px;
    }
    
    .donation-options li#monthly a {
        background-image: url("../images/nav-monthly.gif");
        width: 178px;
    }
    .donation-options li#one-time a {
        background-image: url("../images/nav-one-time.gif");
        width: 156px;
    }
    .donation-options li#honorary a {
        background-image: url("../images/nav-honorary.gif");
        width: 187px;
        border-right: 1px solid #e6e4dd;
    }
    
.donation-information    {
    background: url("../images/donation-gradient.gif") 0 0 repeat-x;
    border: 1px solid #e6e4dd;
    font-size: 15px;
    padding-bottom: 11px;
    }
.donation-information h3    {
    color: #db2e7e;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 32px;
    }
.gift-amounts    {
    padding: 0 10px 0 32px;
    width: 136px;
    float: left;
    }
.gift-amounts li    {
    margin-bottom: 15px;
    }
    
.your-information    {
    background: url("../images/bg-gifts-rule.gif") 0 0 repeat-y;
    float: left;
    width: 440px;
    padding: 1em 20px 0 30px;
    }
.your-information ul    {
    width: 440px;
    }
.your-information li    {
    min-height: 2.3em;
    clear: both;
    }
.column-labels    {
    float: left;
    padding-top: 2px;
    width: 7em;
    }
.column-form-elements,
.column-form-elements2    {
    float: left;
    width: 20em;
    }
.column-form-elements2    {
    margin-left: 7em;
    }
.required    {
    float: right;
    margin-top: 32px;
    font-size: 13px;
    }
li.more-spacing    {
    padding-bottom: 30px;
    }
    
.bugtext    {
    color: #807f7b;
    font-size: 12px;
    line-height: 16px;
    }
#countmein    {
    color: #db2e7e;
    margin: 0 0 30px 26px;
    width: 230px;
    font-size: 15px;
    line-height: 18px;
    }
#count-me-in    {
    float: left;
    }
/* detail columns */
.detail-left-column,
.detail-full-column,
.detail-full-column-blog,
.detail-center-column    {
    float: left;
    border-top: 3px solid #f8d5e5;
    }
.detail-left-column    {
    width: 154px;
    margin-right: 30px;
    }
body#home .detail-left-column    {
    width: 167px;
    margin-right: 30px;
    }
.introduction2    {
    margin-top: 10px;
    }
.detail-center-column    {
   width: 487px;
    font: normal 16px/24px arial, helvetica, sans-serif;
    }
.detail-full-column    {
   width: 671px;
    font: normal 16px/24px arial, helvetica, sans-serif;
    }
.detail-full-column-blog   {
   width: 800px;
    font: normal 16px/24px arial, helvetica, sans-serif;
    }
    
#full .detail-center-column  {
    width: 671px;
    }
        
body#home .detail-center-column    {
    width: 474px;
    border: none;
    }
.detail-center-column h2, h1    {
    font: normal 18px/22px "arial black", arial, helvetica, sans-serif;
    color: #e96d08;
/* 
    position: relative;
    top: -7px;
*/
    margin-bottom: 0px;
    margin-top: 11px;
    text-transform: uppercase;
    }
    
    /*mira
    .detail-center-column h3 {
        color: #ef944a;
        font: 14px/16px "arial black", arial, helvetica, sans-serif;
        text-transform: uppercase;
    }
    mira*/
    
.detail-center-column a.goto    {
    display: block;
    margin-top: -1px;
    background-color: #fff;
    margin-left: -12px;
    font: normal 16px/22px "arial black", arial, helvetica, sans-serif;
    }
    
        .detail-center-column .detail-items a.goto, .detail-center-column .position-list a.goto, .detail-center-column .key-players a.goto {
            margin-left: 0;
        }
    
    
.detail-center-column a.goto span    {
    position: relative;
    top: -1px;
    margin-left: 2px;
    }
    
.detail-items {
    margin-top: 50px;
}
    
    .detail-items p {
        margin-left: 148px;
    }
.detail-items li{
    border-top: 3px solid #f8d5e5;
    min-height: 169px;
    padding: 1px 0 35px;
    }
.detail-items li li {
    border-top-width: 1px;
    min-height: 0;
    padding: 15px 0 13px;
    background: none;
    padding-left: 0;
    }
    
        .detail-center-column .detail-items li {
            background: none;
            padding-left: 0;
        }
.detail-items li.key-players {
    padding-bottom: 12px;
        background: none;
        padding-left: 0;
}
    .detail-center-column li.key-players li {
        background: none;
        padding-left: 0;
    }
    .key-players li:first-child {
        border-top: none;
    }
    
.detail-items li.last {
    padding-bottom: 10px;
    }
.detail-center-column .detail-items h2    {
    margin-bottom: 17px;
    }
.bold    {
    font-weight: bold;
    }
    
    
    /*mira*/        
    .detail-center-column .date {
            color: #666;
            font-size: 12px;
            margin-bottom: 3px;
        }
    /* end mira*/
    
.detail-center-column ul li, ul.arrow-orange-double li, ul.bold li, .gallery ul li, .body ul li    {
    padding-left: 12px;
    background: url("../images/arrow-orange-double.gif") 0 .5em no-repeat;
    margin-bottom: 12px;
    }
    
    .body ul li, .gallery ul li {
        font-size: 20px;
        background: url("../images/arrow-orange-double.gif") 0 .3em no-repeat;
    }
    
        .gallery ul li {
            font-size: 100%;
        }
    
#photos li, #photo li, .detail-center-column .galleries-list ul li {
    padding-left: 1px;
    background:none;
    margin-bottom: 0;
}
.other-campaigns    {
    margin-bottom: 65px;
    }
.other-campaigns a.goto,
.related-topics a.goto    {
    font: normal 16px/21px "arial narrow", arial, helvetica, sans-serif;
    text-transform: none;
    color: #000;
    }
.other-campaigns a.goto:hover,
.related-topics a.goto:hover    {
    color: #999;
    }
.other-campaigns a.goto span,
.related-topics a.goto span    {
    background-image: url("../images/arrow-campaign.gif");
    }
.other-campaigns li,
.related-topics li    {
    margin-bottom: 7px;
    }
em.orange    {
    font-style: normal;
    font-weight: normal;
    color: #e96d08;
    }
.key-players h3    {
    font: bold 21px/24px "arial narrow", arial, helvetica, sans-serif;
    margin: 0 0 3px;
    }
.key-players h3 em.orange    {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    }
.key-players h3 span.no-emphasis    {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
    }
.detail-center-column .detail-items .key-players h2    {
    padding: 0;
    margin-bottom: 0px;
    }
.detail-center-column .detail-items .key-players ul    {
    margin: 0px;
    }
.bust-the-myth {
    padding: 0 0 0 22px;
}
    
    .bust-the-myth .body {
        padding: 0 30px 0 9px;
    }
    
    .bust-the-myth .volunteer {
        display: block;
    }
    
#local .bust-the-myth a.goto    {
    font: bold 18px/22px "arial narrow", arial, helvetica, sans-serif;
    }
.more-margin,
.volunteer {
    margin: 7px 0 0;
    }
.no-top-margin    {
    margin-top: 0;
    }
    
.position-list    {
    font: normal 14px/21px "arial black", arial, helvetica, sans-serif;
    text-transform: uppercase;
    }
.position-list li    {
    background: none;
    
    border-top: 1px solid #f8d5e5;
    padding: 13px 0;
    }
    
    .detail-center-column .position-list li {
        background: none;
        padding-left: 0;
    }
    
.position-list a.goto {
    font: 14px/16px "arial black", arial, helvetica, sans-serif;
    text-transform: uppercase;
    }
.position-list a.goto span {
    background-image: url("../images/arrow-campaign.gif");
    top: 0px;
    }
    
.learn-more    {
    border-top: 1px solid #f8d5e5;
    text-align: right;
    padding-top: 8px;
    }
    
    .scorecard .learn-more {
        border-top: none;
        padding-top: 0;
        text-align: left;
    }
    
.home-items {
    font: normal 15px/22px "arial narrow", arial, helvetica, sans-serif;
    padding-bottom: 48px;
}
    .home-items ul {
        margin: 0;
    }
        .home-items li {
            border-top: 1px solid #e6e4dd;
            margin-top: 24px;
            padding-top: 24px;
            width: 474px;
        }
        
            .detail-center-column .home-items li {
                background: none;
                padding-left: 0;
            }
        
        .home-items li:first-child {
            border-top: none;
            margin-top: 0;
            padding-top: 0;
        }
        
    .home-items h2 {
        font: normal 21px/24px "arial narrow", arial, helvetica, sans-serif;
        color: #000;
        margin: 1px 0 0 148px;
    }
    
        .home-items h2 a,
        .home-items h2 a:hover {
            color: #000;
        }
        
    .home-items p {
        margin: 2px 0 0 148px;
    }
    
    .detail-center-column .home-items a.goto {
        font: 14px/16px "arial black", arial, helvetica, sans-serif;
    }
    .detail-center-column .home-items a.goto span {
        background: url("../images/arrow.gif") no-repeat;
        top: -1px;
    }
    .detail-center-column .home-items a.goto:hover span {
        background-position: 0 -10px;
    }
.scorecard h2    {
    margin: 13px 0 0;
    }
.scorecard p    {
    font-size: 15px;
    line-height: 20px;
    margin: 9px 0 0;
    }
/* community columns */
.community-left-column,
.community-center-column {
    float: left;
}
.community-left-column {
    margin-right: 32px;
    width: 667px;
}
.community-center-column {
    width: 167px;
}
.community-content h2 {
    color: #ef944a;
    font: 14px/16px "arial black", arial, helvetica, sans-serif;
    text-transform: uppercase;
}
.community-content h3 {
    font: 21px/24px "arial narrow", arial, helvetica, sans-serif;
    margin: 0;
    text-transform: uppercase;
}
.community-content h3.less-caps {
    text-transform: none;
}
.community-content .figure {
    border: none;
    width: 75px;
}
.margin2 {
    margin-bottom: 8px;
}
.community-blog {
    border-top: 3px solid #f8d5e5;
    font: 15px/22px "arial narrow", arial, helvetica, sans-serif;
    margin-bottom: 55px;
}
    .community-blog .date {
        font-size: 12px;
        line-height: 14px;
        color: #666;
        margin: 3px 0 0 0;
    }
    
    .community-blog .byline {
        font-size: 14px;
        line-height: 16px;
        margin: 3px 0 0 0;
    }
    
    .community-blog h3 {
        padding-top: 6px;
    }
.community-local {
    border-top: 3px solid #f8d5e5;
    font: 15px/22px "arial narrow", arial, helvetica, sans-serif;
    margin-bottom: 0;
}
    .community-local p {
        margin: 3px 0;
    }
    .community-local ul {
        border-top: 1px solid #f8d5e5;
    }
    
        .community-local li {
            border-bottom: 1px solid #f8d5e5;
            background: url("../images/arrow-orange-double.gif") 3px 1.65em no-repeat;
            padding: 16px 0 13px 18px;
        }
.community-video {
    border-top: 3px solid #f8d5e5;
    font: 15px/22px "arial narrow", arial, helvetica, sans-serif;
    margin-bottom: 55px;
}
    .community-video p {
        margin: 6px 0;
    }
    
    .community-video ul {
        margin-bottom: 0;
    }
    
        .community-video li {
            margin-bottom: 12px;
        }
    
        .community-video li.youtube {
            color: #333;
            font: bold 12px/16px arial, helvetica, sans-serif;
            margin-bottom: -3px;
            padding-bottom: 0;
        }
        
    .community-video h2 {
        margin-bottom: 6px;
    }
.community-photo {
    border-top: 3px solid #f8d5e5;
    font: 15px/22px "arial narrow", arial, helvetica, sans-serif;
    margin-bottom: 0;
}
    .community-photo ul#gallery li {
        float: left;
        margin: 0 4px 4px 0;
        height: 46px;
        padding: 0;
    }
    
    .community-photo ul#gallery li.line-break {
        margin-right: 0;
    }
    
    .community-photo .date {
        font: 11px/21px arial, helvetica, sans-serif;
    }
    
    .community-photo p {
        margin: 0;
    }
    
    .community-photo h3 {
        font-size: 18px;
        line-height: 24px;
        margin: 1px 0;
    }
    
    .community-photo li {
        margin-top: 12px;
        padding: 12px 0 0;
        border-top: 1px solid #f8d5e5;
    }
    
    .community-photo li.first {
        border: none;
        margin-top: 0;
        padding-top: 0;
    }
.community-blog a.goto,
.community-video a.goto,
.community-photo a.goto,
.community-local ul a.goto  {
    font: 12px/21px "arial black", arial, helvetica, sans-serif;
}
.community-blog a.goto span,
.community-video a.goto span,
.community-photo a.goto span,
.community-local ul a.goto span    {
    background-image: url("../images/arrow-campaign.gif");
}
.other-community {
    margin-bottom: 65px;
}
    .other-community a.goto {
        color: #000;
        font: normal 16px/21px "arial narrow", arial, helvetica, sans-serif;
        text-transform: none;
    }
    
        .other-community a.goto:hover {
            color: #999;
        }
        
        .other-community a.goto span {
            background-image: url("../images/arrow-campaign.gif");
        }
    .other-community li {
        margin-bottom: 7px;
    }
/* Photo Galleries */
.gallery {
    margin-bottom: 34px;
}
    .gallery h1 {
        color: #db2e7e;
        font: bold 32px/36px "arial narrow", arial, helvetica, sans-serif;
        margin: 0;
        text-transform: uppercase;
    }
    
        .gallery h1 span {
            color: #e96d08;
            display: block;
            font-size: 18px;
            line-height: 1;
            padding-bottom: 3px;
        }
    
    .gallery p {
        line-height: 24px;
    }
    
        .gallery p.whenwhere {
            font-size: 12px;
            font-weight: bold;
            line-height: 1;
            margin-top: 0;
            padding-top: 5px;
            text-transform: uppercase;
        }
    
    /* photo displayed */
    .gallery #photo {
        border: 1px solid #e6e4dd;
        border-bottom: none;
    }
        
        .gallery #photo img {
            display: block;
        }
        
        .gallery #photo .caption {
            background: #db2e7e;
            color: #fff;
            display: block;
            height: 36px;
            font: 13px/18px arial, helvetica, sans-serif;
            padding: 7px 10px 8px;
        }
    
    /* list of photos */
    .gallery #photos {
        background: #fff url("../images/bg-gallery.gif") repeat-x bottom left;
        border: 1px solid #e6e4dd;
        border-top: none;
        height: 100px;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 669px;
    }
    
    .gallery #photos #photos-outer {
        height: 100%;
        margin: 0 30px;
        overflow: auto;
        position: absolute;
        width: 610px;
    }
        
        .gallery #photos ul {
            margin: 0;
            padding: 11px 0;
        }
        
        .gallery #photos li {
            display: inline;
            float: left;
            line-height: 1;
            margin-left: 1px;
            position: relative;
            top: 0;
            width: 60px;
        }
        
            .gallery #photos li a {
                border: 3px solid #fff;
                display: block;
                height: 49px;
                width: 54px;
            }
            
            .gallery #photos li a:hover {
                border-color: #db2e7e;
            }
            
            .gallery #photos li img { display: block; }
    
    /* JS Enabled scrolling */
    .hasJS .gallery #photos {
        height: 76px;
        overflow: hidden;
    }
    
    .hasJS .gallery #photos #photos-outer {
        overflow: hidden;
    }
    
        .hasJS .gallery #photos ul {
            height: 45px;
            left: 0;
            overflow: hidden;
            position: relative;
            width: 10000px;
        }
    
        .hasJS .gallery #photos #prev,
        .hasJS .gallery #photos #next {
            cursor: pointer;
            height: 19px;
            position: absolute;
            text-indent: -10000px;
            top: 30px;
            width: 9px;
            z-index: 150;
        }
        
            .hasJS .gallery #photos #prev {
                background: url("../images/gallery-prev-next.gif") no-repeat bottom left;
                left: 12px;
            }
            
            .hasJS .gallery #photos #next {
                background: url("../images/gallery-prev-next.gif") no-repeat bottom right;
                right: 12px;
            }
            
                .hasJS .gallery #photos #prev:hover { background-position: top left; }
                .hasJS .gallery #photos #next:hover { background-position: top right; }
.galleries-list {}
    .galleries-list h2 {
        font-size: 14px;
        color: #ef944a;
        line-height: 1;
        padding-top: 5px;
    }
    .community-left-column .galleries-list h2 {
        border-top: 3px solid #f8d5e5;
        color: #ef944a;
        font: 14px/16px "arial black", arial, helvetica, sans-serif;
        margin-bottom: 0;
        padding-top: 15px;
        text-transform: uppercase;
    }
    .galleries-list li {
        border-top: 1px solid #e6e4dd;
        padding-bottom: 26px;
        padding-top: 26px;
    }
    
        .galleries-list li:first-child {
            border-top: none;
            padding-top: 10px;
        }
    
        .galleries-list li .figure {
            border-left: 4px solid #e96d08;
            float: left;
            margin: 4px 15px 0 0;
            width: 125px;
        }
        
        .galleries-list li h3 {
            color: #000;
            font: normal 20px/23px "arial narrow", arial, helvetica, sans-serif;
            margin: 0 20px 3px 109px;
            text-transform: uppercase;
        }
            
            .galleries-list h3 a,
            .galleries-list h3 a:hover {
                color: #000;
            }
        
        .galleries-list li p {
            color: #000;
            font-size: 16px;
            line-height: 21px;
            margin: 0 20px 6px 109px;
        }
        
        .detail-center-column .galleries-list a.goto {
            font: 14px/16px "arial black", arial, helvetica, sans-serif;
        }
        .detail-center-column .galleries-list a.goto span {
            background: url("../images/arrow.gif") no-repeat;
            top: -1px;
        }
        .detail-center-column .galleries-list a.goto:hover span {
            background-position: 0 -10px;
        }
        
/* congressional scorecard */
#congressional-scorecard {
  color: #606060;
  float: left;
  font: normal 12px/20px arial, helvetica, sans-serif;
  line-height: 18px;
  margin-top: 15px;
}
  #congressional-scorecard a.scorecard-search-box:hover, #congressional-scorecard a.scorecard-search-box:visited {
    color:#4b4a4b;
    text-decoration:none;
  }
  #congressional-scorecard h2 {
    margin: 0;
  }
  #congressional-scorecard h3 {
    color: #000000;
    font: normal 16px/20px arial, helvetica, sans-serif;
    font-weight: bold;
    margin: 15px 0 0 0;
  }
  #congressional-scorecard h4 {
    color: #000000;
    font: normal 14px/18px arial, helvetica, sans-serif;
    font-weight: bold;
    margin: 25px 0 0 0;
  }
  #congressional-scorecard div.scorecard-left-column {
    float: left;
    width: 425px;
    margin-right: 30px;
  }
  #congressional-scorecard div.introText {
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0;
  }
  #congressional-scorecard div.introTextSmall {
    font-size: 12px;
    line-height: 20px;
    margin: 10px 0 30px 0;
  }
  #congressional-scorecard div.outerDiv {
    margin-bottom: 40px;
  }
  #congressional-scorecard div.scorecard-left-column-input {
    float: right;
    width: 190px;
    margin: 0 0 0px 7px;
    padding: 0px 10px;
    background-color: #BDB8B2;
    font-size: 12px;
  }
  #congressional-scorecard-search-options-body {
    background: transparent none repeat scroll 0 0;
    padding-left: 0px;
  }
    #congressional-scorecard-search-options-body ul {
      background: #BDB8B2 none repeat scroll 0 0;
    }
    #congressional-scorecard-search-options-body li {
      background: #BDB8B2 none repeat scroll 0 0;
      margin: 0;
      padding: 0;
    }
    #congressional-scorecard-search-options-body input, #congressional-scorecard-search-options-body select {
      border: 1px solid #606060;
    }
#congressional-scorecard-search-options-right-column {
  background: transparent none repeat scroll 0 0;
}
  #congressional-scorecard-search-options-right-column ul {
    background: #BDB8B2 none repeat scroll 0 0;
  }
  #congressional-scorecard-search-options-right-column li {
    background: #BDB8B2 none repeat scroll 0 0;
    margin: 0;
    padding: 5px 0px 5px 25px;
  }
  #congressional-scorecard-search-options-right-column input, #congressional-scorecard-search-options-right-column select {
    border: 1px solid #606060;
  }
#congressional-scorecard-table table {
  line-height: 18px;
  border-collapse: collapse
}
  #congressional-scorecard-table th, #congressional-scorecard-table td {
    font: normal 14px/20px arial, helvetica, sans-serif;
    color: #606060;
    font-weight: bold;
    padding: 8px;
  }
  #congressional-scorecard-table th.left-column {
    background-color: #E9E9E9;
    width: 400px;
  }
  #congressional-scorecard-table th.left-column-wide {
    background-color: #E9E9E9;
    width: 535px;
  }
  #congressional-scorecard-table th.right-column {
    background-color: #949494;
    color: #FFFFFF;
    width: 100px;
    text-align: center;
  }
  #congressional-scorecard-table th.right-column-wide {
    background-color: #949494;
    color: #FFFFFF;
    width: 225px;
    text-align: center;
  }
  #congressional-scorecard-table td.legend {
    background-color: #ffffff;
    width: 625px;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 8px;
    margin: 0px;
  }
  #congressional-scorecard-table td.link-cell-even {
    background-color: #f4f4f4;
    border-right: 1px solid #ffffff;
    width: 399px;
  }
  #congressional-scorecard-table td.link-cell-odd {
    background-color: #e3e3e3;
    border-right: 1px solid #ffffff;
    width: 399px;
  }
  #congressional-scorecard-table td.link-cell-even-wide {
    background-color: #f4f4f4;
    border-right: 1px solid #ffffff;
    width: 535px;
  }
  #congressional-scorecard-table td.link-cell-odd-wide {
    background-color: #e3e3e3;
    border-right: 1px solid #ffffff;
    width: 535px;
  }
  #congressional-scorecard-table td.vote-cell-even {
    background-color: #f4f4f4;
    width: 100px;
    text-align: center;
  }
  #congressional-scorecard-table td.vote-cell-odd {
    background-color: #e3e3e3;
    width: 100px;
    text-align: center;
  }
  
/* /congressional scorecard */